/* CALENDAR */

  table.cal {
    width: 910px;
    font-size: 8pt;
  }
  
  td.blank {
    background-color:white;
    border:0;
    width: 130px;
    height: 200px;
  }

  td.cal {
    background-color:white;
    border:0;
    vertical-align:top;
    padding:5px;
    width: 130px;
    height: 250px;
  }

  td.cal_bg1 {
    background-color:#99cccc;
    border:0;
    border: 1px solid #fff;
    vertical-align:top;
    padding:5px;
    width: 130px;
    height: 250px;
    padding: 0;
  }
  
  td.cal_bg2 {
    background-color:#f6f6f0;
    border:0;
    border: 1px solid #fff;
    vertical-align:top;
    padding:5px;
    width: 130px;
    height: 250px;
    padding: 0;
  }

  td.cal_list_bg1 {
    background-color:#99cccc;
    border: 1px solid #fff;
    vertical-align: top;
    height: 130px;
  }

  td.cal_list_bg2 {
    background-color:#f6f6f0;
    border: 1px solid #fff;
    vertical-align: top;
    height: 130px;
  }
  
  td.cal:hover,td.cal_bg1:hover,td.cal_bg2:hover,td.cal_list_bg1:hover,td.cal_list_bg2:hover,td.cal_today:hover,td.cal_list_today:hover {
    background-color: lightblue;
    border: 1px solid darkred;
    color: #000;
  }
  
  td.cal_today,td.cal_list_today {
    background-color:#FFE87C;
    border: 1px solid darkred;
    vertical-align:top;
  }
  
  td.cal_list_today {
    height: 130px;
  }

  .calcat_1 {
    /* TV */
    color: darkred !important;
  }

  .calcat_2 {
    /* Movies */
    color: blue !important;
  }

  .calcat_3 {
    /* Games */
    color: lime !important;
  }

  .calcat_4 {
    /* DVD */
    color: purple !important;
  }

  .calcat_5 {
    /* Conventions */
    color: red !important;
  }

  .calcat_6 {
    /* Signings */
    color: orange !important;
  }

  .calcat_7 {
    /* Comics */
    color: green !important;
  }

  .calcat_8 {
    /* Other */
    color: brown !important;
  }
  
  .calpic_1 {
    /* TV */
    border: 4px solid darkred !important;
  }

  .calpic_2 {
    /* Movies */
    border: 4px solid blue !important;
  }

  .calpic_3 {
    /* Games */
    border: 4px solid lime !important;
  }

  .calpic_4 {
    /* DVD */
    border: 4px solid purple !important;
  }

  .calpic_5 {
    /* Conventions */
    border: 4px solid red !important;
  }

  .calpic_6 {
    /* Signings */
    border: 4px solid orange !important;
  }

  .calpic_7 {
    /* Comics */
    border: 4px solid green !important;
  }

  .calpic_8 {
    /* Comics */
    border: 4px solid brown !important;
  }
  
  .calcat_button_all {
    /* All */
    padding: 3px;
    margin-right: 5px;
    background-color: gray !important;
    color: #fff !important;
    font-weight: bold;
    text-transform: uppercase;
  }
  
  .calcat_button_all a:link,
  .calcat_button_all a:visited,
  .calcat_button_all a:active {

    color: white;
    text-decoration: none;
  }
  
  .calcat_button_1_on {
    /* TV */
    padding: 3px;
    margin-right: 5px;
    background-color: darkred !important;
    color: #fff !important;
    font-weight: bold;
    text-transform: uppercase;
    border: 1px solid gray;
  }
  
  .calcat_button_1_on a:link,
  .calcat_button_1_on a:visited,
  .calcat_button_1_on a:active {
    color: white;
    text-decoration: none;
  }
  
  .calcat_button_1_off {
    /* TV */
    padding: 3px;
    margin-right: 5px;
    background-color: lightgrey !important;
    color: #000 !important;
    font-weight: bold;
    text-transform: uppercase;
    border: 1px solid gray;
  }

  .calcat_button_1_off a:link,
  .calcat_button_1_off a:visited,
  .calcat_button_1_off a:active {
    color: #000;
    text-decoration: none;
  }

  
  .calcat_button_2_on {
    /* Movies */
    padding: 3px;
    margin-right: 5px;
    background-color: blue !important;
    color: #fff !important;
    font-weight: bold;
    text-transform: uppercase;
    border: 1px solid gray;
  }
  .calcat_button_2_on a:link,
  .calcat_button_2_on a:visited,
  .calcat_button_2_on a:active {

    color: white;
    text-decoration: none;
  }

  .calcat_button_2_off {
    /* Movies */
    padding: 3px;
    margin-right: 5px;
    background-color: lightgray !important;
    color: black !important;
    font-weight: bold;
    text-transform: uppercase;
    border: 1px solid gray;
  }
  .calcat_button_2_off a:link,
  .calcat_button_2_off a:visited,
  .calcat_button_2_off a:active {

    color: black;
    text-decoration: none;
  }


  .calcat_button_3_on {
    /* Games */
    padding: 3px;
    margin-right: 5px;
    background-color: lime !important;
    color: #fff !important;
    font-weight: bold;
    text-transform: uppercase;
    border: 1px solid gray;
  }
  .calcat_button_3_on a:link,
  .calcat_button_3_on a:visited,
  .calcat_button_3_on a:active {
    color: white;
    text-decoration: none;
  }

  .calcat_button_3_off {
    /* Games */
    padding: 3px;
    margin-right: 5px;
    background-color: lightgray !important;
    color: black !important;
    font-weight: bold;
    text-transform: uppercase;
    border: 1px solid gray;
  }
  .calcat_button_3_off a:link,
  .calcat_button_3_off a:visited,
  .calcat_button_3_off a:active {
    color: black;
    text-decoration: none;
  }


  .calcat_button_4_on {
    /* DVD */
    padding: 3px;
    margin-right: 5px;
    background-color: purple !important;
    color: #fff !important;
    font-weight: bold;
    text-transform: uppercase;
    border: 1px solid gray;
  }
  .calcat_button_4_on a:link,
  .calcat_button_4_on a:visited,
  .calcat_button_4_on a:active {
    color: white;
    text-decoration: none;
  }

  .calcat_button_4_off {
    /* DVD */
    padding: 3px;
    margin-right: 5px;
    background-color: lightgray !important;
    color: black !important;
    font-weight: bold;
    text-transform: uppercase;
    border: 1px solid gray;
  }
  .calcat_button_4_off a:link,
  .calcat_button_4_off a:visited,
  .calcat_button_4_off a:active {
    color: black;
    text-decoration: none;
  }

  
  .calcat_button_5_on {
    /* Conventions */
    padding: 3px;
    margin-right: 5px;
    background-color: red !important;
    color: #fff !important;
    font-weight: bold;
    text-transform: uppercase;
    border: 1px solid gray;
  }
  .calcat_button_5_on a:link,
  .calcat_button_5_on a:visited,
  .calcat_button_5_on a:active {
    color: white;
    text-decoration: none;
  }

  .calcat_button_5_off {
    /* Conventions */
    padding: 3px;
    margin-right: 5px;
    background-color: lightgray !important;
    color: black !important;
    font-weight: bold;
    text-transform: uppercase;
    border: 1px solid gray;
  }
  .calcat_button_5_off a:link,
  .calcat_button_5_off a:visited,
  .calcat_button_5_off a:active {
    color: black;
    text-decoration: none;
  }


  .calcat_button_6_on {
    /* Signings */
    padding: 3px;
    margin-right: 5px;
    background-color: orange !important;
    color: #fff !important;
    font-weight: bold;
    text-transform: uppercase;
    border: 1px solid gray;
  }
  .calcat_button_6_on a:link,
  .calcat_button_6_on a:visited,
  .calcat_button_6_on a:active {
    color: white;
    text-decoration: none;
  }

  .calcat_button_6_off {
    /* Signings */
    padding: 3px;
    margin-right: 5px;
    background-color: lightgray !important;
    color: black !important;
    font-weight: bold;
    text-transform: uppercase;
    border: 1px solid gray;
  }
  .calcat_button_6_off a:link,
  .calcat_button_6_off a:visited,
  .calcat_button_6_off a:active {
    color: black;
    text-decoration: none;
  }


  .calcat_button_7_on {
    /* Comics */
    padding: 3px;
    margin-right: 5px;
    background-color: green !important;
    color: #fff !important;
    font-weight: bold;
    text-transform: uppercase;
    border: 1px solid gray;
  }
  .calcat_button_7_on a:link,
  .calcat_button_7_on a:visited,
  .calcat_button_7_on a:active {
    color: white;
    text-decoration: none;
  }

  .calcat_button_7_off {
    /* Comics */
    padding: 3px;
    margin-right: 5px;
    background-color: lightgray !important;
    color: black !important;
    font-weight: bold;
    text-transform: uppercase;
    border: 1px solid gray;
  }
  .calcat_button_7_off a:link,
  .calcat_button_7_off a:visited,
  .calcat_button_7_off a:active {
    color: black;
    text-decoration: none;
  }

  .calcat_button_8_on {
    /* Other */
    padding: 3px;
    margin-right: 5px;
    background-color: brown !important;
    color: #fff !important;
    font-weight: bold;
    text-transform: uppercase;
    border: 1px solid gray;
  }
  .calcat_button_8_on a:link,
  .calcat_button_8_on a:visited,
  .calcat_button_8_on a:active {
    color: white;
    text-decoration: none;
  }
  
  .calcat_button_8_off {
    /* Other */
    padding: 3px;
    margin-right: 5px;
    background-color: lightgray !important;
    color: black !important;
    font-weight: bold;
    text-transform: uppercase;
    border: 1px solid gray;
  }
  .calcat_button_8_off a:link,
  .calcat_button_8_off a:visited,
  .calcat_button_8_off a:active {
    color: black;
    text-decoration: none;
  }
  
  .calcat_button_all_on {
    /* Comics */
    padding: 3px;
    margin-right: 5px;
    background-color: darkblue !important;
    color: #feb439 !important;
    font-weight: bold;
    text-transform: uppercase;
    border: 1px solid darkblue;
  }
  .calcat_button_all_on a:link,
  .calcat_button_all_on a:visited,
  .calcat_button_all_on a:active {

    color: #feb439;
    text-decoration: none;
  }

  .calcat_button_all_off {
    /* Comics */
    padding: 3px;
    margin-right: 5px;
    background-color: lightgray !important;
    color: #000 !important;
    font-weight: bold;
    text-transform: uppercase;
    border: 1px solid darkblue;
  }
  .calcat_button_all_off a:link,
  .calcat_button_all_off a:visited,
  .calcat_button_all_off a:active {

    color: black;
    text-decoration: none;
  }

  .calcat_bar_all {
    width:100%;
    height:4px;
    background-color:gray;
    vertical-align:bottom;
    margin-top:3px
  }
  .calcat_bar_1 {
    width:100%;
    height:4px;
    background-color:darkred;
    vertical-align:bottom;
    margin-top:3px
  }
  .calcat_bar_2 {
    width:100%;
    height:4px;
    background-color:blue;
    vertical-align:bottom;
    margin-top:3px
  }
  .calcat_bar_3 {
    width:100%;
    height:4px;
    background-color:lime;
    vertical-align:bottom;
    margin-top:3px
  }
  .calcat_bar_4 {
    width:100%;
    height:4px;
    background-color:purple;
    vertical-align:bottom;
    margin-top:3px
  }
  .calcat_bar_5 {
    width:100%;
    height:4px;
    background-color:red;
    vertical-align:bottom;
    margin-top:3px
  }
  .calcat_bar_6 {
    width:100%;
    height:4px;
    background-color:orange;
    vertical-align:bottom;
    margin-top:3px
  }
  .calcat_bar_7 {
    width:100%;
    height:4px;
    background-color:green;
    vertical-align:bottom;
    margin-top:3px
  }
  .calcat_bar_8 {
    width:100%;
    height:4px;
    background-color:brown;
    vertical-align:bottom;
    margin-top:3px
  }
  
  a.cal_nav_view,
  a:link.cal_nav_view,
  a:visited.cal_nav_view,
  a:active.cal_nav_view,
  a:hover.cal_nav_view {
    color: darkred !important;
    text-decoration: none;
    margin-left: 15px;
  }
  
  .cal_nav_view_off {
    color: #000;
    margin-left: 15px;
  }